@charset "utf-8";

body  {
	font-family: 'Roboto', sans-serif;

}




section {
    padding-top: 70px;
    padding-bottom: 70px;
    position: relative;
}

/*Video*/

header {
    position: relative;
    background-color: black;
    height: 100vh;
    min-height: 25rem;
    width: 100%;
    overflow: hidden;
    z-index: 0;
}

header video {
  position: absolute;
  top: 50%;
  left: 50%;
  min-width: 100%;
  min-height: 100%;
  width: auto;
  height: auto;
  z-index: 0;
  -ms-transform: translateX(-50%) translateY(-50%);
  -moz-transform: translateX(-50%) translateY(-50%);
  -webkit-transform: translateX(-50%) translateY(-50%);
  transform: translateX(-50%) translateY(-50%);
}

header .container {
  position: relative;
  z-index: 2;
}

header .overlay {
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    /* [disabled]background-color: black; */
    /* [disabled]opacity: 0.5; */
    /* [disabled]z-index: 1; */
}
#video-new {
    background-color: rgba(220,53,69,1.00);
}
#home {
    padding-top: 90px;
    background-color: #0080B2;
}

#gallery {
    padding-top: 0px;
    background-color: #000000;
    padding-bottom: 0px;
}
#contact {
    padding-bottom: 40px;
    padding-top: 40px;
    background-color: #0080B2;
}



.text-caligrafic {
    font-family: 'Dancing Script', cursive;
    font-size: 70px;
    line-height: 66px;
}




.text-option-1 {
    font-size: 18px;
    letter-spacing: 1px;

}
.text-option-2 {
    font-size: 18px;
    letter-spacing: 1px;
    line-height: 31px;
}
.text-spacing-1 {
    letter-spacing: 1px;
}



.btn {
    padding-top: 12px;
    padding-bottom: 10px;
    padding-left: 30px;
    padding-right: 30px;
    letter-spacing: 3px;
    font-weight: 500;
    color: #0080B2;
}
.btn:hover {
    color: #0080B2;
}

.line {
    border: thin solid #000000;

}

#fixed-whatsapp {
    position: fixed;
    -webkit-box-shadow: 0px 0px 10px rgba(0,0,0,0.10);
    box-shadow: 0px 0px 10px rgba(0,0,0,0.10);
    bottom: 15px;
    right: 10px;
    padding-left: 16px;
    padding-top: 14px;
    padding-bottom: 12px;
    padding-right: 14px;
    border-radius: 85px;
}

.fa-whatsapp {
    /* [disabled]font-size: 38px; */
}
































/*Mobile - Tablet View*/
@media (max-width: 992px){
.text-caligrafic {
    font-size: 50px;
    line-height: 54px;
}
.text-option-1 {
    font-size: 16px;
}
.text-option-2 {
    font-size: 15px;
}








    
}






/*Desktop View*/
@media (min-width: 992px){
    
  #mainNav {
    background-color: transparent;
    transition: background-color .3s ease-in-out;
    webkit-transition: background-color .3s ease-in-out;
    } 
    
  #mainNav.navbar-shrink {
    background-color: #EDEDED;
    height: 66px;
    background-image: url(images/concrete-wall.png);
    }
.logo-nav {
    width: 311px;
    height: 66px;

}


}
